<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-le" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="acbe74879807fc6f82b62525d32c823899e19036" upstream="refs/heads/oe-meta-openembedded.lnx.3.0.r22-rel"/>
  <project remote="clo-le" name="external/yoctoproject.org/poky" path="poky" revision="c4e08719a782fd4119eaf643907b80cebf57f88f" upstream="refs/heads/yocto-upstream.lnx.5.0.r1-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="f0de72118f1447be807a32258373f2cd864b7766" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="9fd517b7ba372decb7de4f6f356536a74dc00d0b" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="a401f4b2816a0b41ce8d9351542658c721935bcd" upstream="refs/heads/le-sepolicy.lnx.5.0.r1-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="6c601af20f730e69509ab3574948a6e904447334" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="81040494fb50fdfd07305453970b59c143f0161c" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="659a8e6b79c9970e007109b7c1053d62b4d9a65b" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.3.0.r1-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="6cda3029e9adf6fbd5fb11d83b7f147669727304" upstream="refs/heads/le-blast.lnx.3.0.r1-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="5e02f984a829c8fdd0d412a22bd4c2f84197342b" upstream="refs/heads/le-blast.lnx.3.0.r1-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="74b294f4030b8d5aa6f627ab31e95c64c722b111" upstream="refs/heads/le-frameworks.lnx.4.0.r1-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="9f2a2d28b1f8d0a5e5b597aaf04df71633e8d84b" upstream="refs/heads/le-blast.lnx.3.0.r1-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="67c4b7fc0a412a133965b6552ae76e5d338025f0" upstream="refs/heads/le-frameworks.lnx.4.0.r1-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="3f7b5733538466f587da1304cfd0748efd97bfbd" upstream="refs/heads/yocto.lnx.5.0.r1-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>